[Desktop Entry]
Encoding=UTF-8
Name=BlueFish
Name[eo]=Blufiŝo
Name[lv]=ZilāZivs
Name[sl]=Modra riba
Name[sv]=Bluefish
Name[ven]=Khovhedala
Name[xh]=Inlanzi Eluhlaza
Name[xx]=xx
Name[zu]=Ufishi olublu
GenericName=HTML Editor
GenericName[af]=html redigeerder
GenericName[ar]=محرر HTML
GenericName[be]=Рэдактар HTML
GenericName[bg]=Редактор на HTML
GenericName[bs]=HTML editor
GenericName[cs]=Editor HTML
GenericName[da]=HTML-editor
GenericName[de]=HTML-Editor
GenericName[el]=Επεξεργαστής HTML
GenericName[eo]=HTML-redaktilo
GenericName[es]=Editor HTML
GenericName[et]=HTML redaktor
GenericName[eu]=HTML Editorea
GenericName[fi]=HTML-editori
GenericName[fr]=Un éditeur HTML
GenericName[he]=עורך HTML
GenericName[hu]=HTML-szerkesztő
GenericName[is]=HTML ritill
GenericName[it]=Editor HTML
GenericName[ja]=HTML エディタ
GenericName[lt]=KDE HTML redaktorius
GenericName[lv]=HTML Redaktors
GenericName[mt]=Editur HTML
GenericName[nb]=HTML-redigerer
GenericName[nl]=HTML-editor
GenericName[nn]=HTML-redigering
GenericName[pl]=Edytor plików HTML
GenericName[pt]=Editor de HTML
GenericName[pt_BR]=Editor HTML
GenericName[ro]=Editor HTML
GenericName[ru]=Редактор HTML
GenericName[sk]=HTML editor
GenericName[sl]=Urejevalnik HTML
GenericName[sv]=HTML-editor
GenericName[ta]=HTML ¦¾¡ÌôÀ¡Ç÷
GenericName[th]=เครื่องมือแก้ไข HTML
GenericName[tr]=HTML Düzenleyici
GenericName[uk]=Редактор HTML
GenericName[ven]=Musengulusi wa HTML
GenericName[vi]=Trình biên soạn HTML
GenericName[xh]=Umhleli we HTML
GenericName[xx]=xx
GenericName[zh_CN]=HTML 编辑器
GenericName[zh_TW]=HTML 編輯器
GenericName[zu]=Umhleli we KDE HTML
Exec=bluefish
Terminal=false
Icon=bluefish.xpm
Type=Application
